Subject: Re: [PATCH 00/10] sequencer API & users: fix widespread leaks

From: Junio C Hamano <[email-masked]>
Date: Sun, 01 Jan 2023 13:27:47 +0900

Phillip Wood <[email-masked]> writes:

> Thanks for working on this. Separating out replay_opts_release() from
> sequencer_remove_state() enables us to free struct replay_opts
> properly. I've left some comments, the patches I haven't commented on
> all looked fine.

Ditto.  I agree with the review comments I so far saw on the list,
and this topic needs a bit more work, but it is great to aim for
allowing us freeing replay_opts properly.

Thanks, all.